mapping2ensembl {oneChannelGUI} | R Documentation

## Associating e-level probe sets to entrez gene exonic structure

### Description

This function associates the statistical and expression data produced by a oneChannleGUI exon-level analysis to the exonic structure of Entrez Gene ID. This function uses biomaRt to retrieve the sequence of EG exons. RRE database is instead used to retrieve the exon-level target sequences. Any exon-level probe set id to be associated to the EG exonic sequence need to be a perfct matching substring of the exon. In the otehr case no exon is associated to the probe set

### Usage

    mapping2ensembl()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]